{
unit RegisterComp

  ES: unidad para registrar los componentes
  EN: unit to register the components

=========================================================================
History:

ver 0.1.6
  ES:
    nuevo: se registra la clase TGMDirection
  EN:
    new: TGMDirection class is registered

ver 0.1.5
  ES:
    nuevo: se registra la clase TGMGeoCode
  EN:
    new: TGMGeoCode class is registered

ver 0.1.4
  ES:
    nuevo: se registra la clase TGMCircle
  EN:
    new: TGMCircle class is registered

ver 0.1.3
  ES:
    nuevo: se registra la clase TGMRectangle
  EN:
    new: TGMRectangle class is registered

ver 0.1.2
  ES:
    nuevo: se registra la clase TGMPolygon
  EN:
    new: TGMPolygon class is registered

ver 0.1.1
  ES:
    nuevo: se registra la clase TGMPolyline
  EN:
    new: TGMPolyline class is registered

ver 0.1:
  ES: primera versin
  EN: first version
=========================================================================
IMPORTANTE PROGRAMADORES: Por favor, si tienes comentarios, mejoras,
  ampliaciones, errores y/o cualquier otro tipo de sugerencia, envame un correo a:
  gmlib@cadetill.com

IMPORTANT PROGRAMMERS: please, if you have comments, improvements, enlargements,
  errors and/or any another type of suggestion, please send me a mail to:
  gmlib@cadetill.com
=========================================================================

Copyright () 2011, by Xavier Martinez (cadetill)

@author Xavier Martinez (cadetill)
@web  http://www.cadetill.com
}
unit RegisterComp;

interface

  procedure Register;

implementation

{$IF CompilerVersion < 17}
{$R gmlibres.res}
{$IFEND}

uses
  Classes,
  GMBase, GMMap, GMMarker, GMInfoWindow, GMPolyline, GMPolygon, GMRectangle,
  GMCircle, GMGeoCode, GMDirection;

procedure Register;
begin
  RegisterComponents('GoogleMaps', [TGMMap, TGMMarker, TGMInfoWindow, TGMPolyline,
                                    TGMPolygon, TGMRectangle, TGMCircle, TGMGeoCode,
                                    TGMDirection]);
end;

end.
